{
  "id": 3343060,
  "name": "The People of the State of Illinois, appellee, v. Sheridan A. Bruseaux, appellant",
  "name_abbreviation": "People v. Bruseaux",
  "decision_date": "1927-04-06",
  "docket_number": "Gen. Nos. 31,317 and 31,428",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 478,
    "ocr_confidence": 0.548,
    "sha256": "a383424ee6739a11f730f6203f5711e5e1cc88938f7ada1f1361d6c3340743cb",
    "simhash": "1:e18118ecc85dd633",
    "word_count": 77
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, appellee, v. Sheridan A. Bruseaux, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Charles J. Jenkins and William A. Bither, for appellant. Robert E. Crowe, State\u2019s Attorney, for appellee; Clarence E. Nelson and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, appellee, v. Sheridan A. Bruseaux, appellant.\nGen. Nos. 31,317 and 31,428.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed April 6, 1927.\nCharles J. Jenkins and William A. Bither, for appellant. Robert E. Crowe, State\u2019s Attorney, for appellee; Clarence E. Nelson and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0645-01",
  "first_page_order": 679,
  "last_page_order": 679
}
